Bug 603740 - [abrt] crash in wireshark-gnome-1.2.6-2.fc13: raise: Process /usr/sbin/wireshark was killed by signal 6 (SIGABRT)
[abrt] crash in wireshark-gnome-1.2.6-2.fc13: raise: Process /usr/sbin/wiresh...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wireshark (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Jan Safranek
Fedora Extras Quality Assurance
abrt_hash:14f373b76f30141c8f7c02e0b78...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 09:20 EDT by Vlastimil Holer
Modified: 2011-06-27 14:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:12:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.28 KB, text/plain)
2010-06-14 09:20 EDT, Vlastimil Holer
no flags Details
Screenshot of chosen option in Wireshark (85.33 KB, image/png)
2010-06-14 09:27 EDT, Vlastimil Holer
no flags Details
Sample packets dump (5.68 KB, application/octet-stream)
2010-06-15 21:12 EDT, Vlastimil Holer
no flags Details

  None (edit)
Description Vlastimil Holer 2010-06-14 09:20:49 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: wireshark /tmp/s3cmd.tcpdump
component: wireshark
crash_function: raise
executable: /usr/sbin/wireshark
global_uuid: 14f373b76f30141c8f7c02e0b78aed1038db1e10
kernel: 2.6.33.5-112.fc13.x86_64
package: wireshark-gnome-1.2.6-2.fc13
rating: 4
reason: Process /usr/sbin/wireshark was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.open unprivileged GTK wireshark
2.right click in the TCP packet detilas on Options->Timestamps
3.choose "Wiki Protocol Page"
4.wireshark crashes
Comment 1 Vlastimil Holer 2010-06-14 09:20:51 EDT
Created attachment 423828 [details]
File: backtrace
Comment 2 Vlastimil Holer 2010-06-14 09:27:50 EDT
Created attachment 423831 [details]
Screenshot of chosen option in Wireshark
Comment 3 Radek Vokal 2010-06-14 09:58:52 EDT
can you also share the file you've passed to wireshark on cmdline?
Comment 4 Vlastimil Holer 2010-06-15 21:12:15 EDT
Created attachment 424326 [details]
Sample packets dump

It can be reproduced with any dump (tcpdump -w outfile), attaching some.
Comment 5 Bug Zapper 2011-06-02 06:55:38 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 14:12:10 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.